Subject: Ackanomic Digest V1 #296
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest       Tuesday, October 15 1996       Volume 01 : Number 296

----------------------------------------------------------------------

Date: Tue, 15 Oct 1996 02:16:33 GMT
From: Simon Clarke <[email-masked]>
Subject: Re: Acka: Hall of Elders

I support the nominations of both Wayne and Tinan to the Hall of Elders.

Brinjal.

------------------------------

Date: Tue, 15 Oct 1996 00:16:00 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Champion's Cloaks

Malenkai wrote:
> 
> In accordance with R 1314, the following players are awarded
> Champion's Cloaks:
> 

My Champion's Cloak is blue with red trim.  It has an infinite
number of pockets on its inside.  It can be seen in the Portrait
Gallery.

I am donning it.

Malenkai

------------------------------

Date: Mon, 14 Oct 1996 21:19:13 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: A simple gesture

I hereby use my Chartreuse Goose Egg to set my score to zero, as a poor
sort of acknowledgement of the loss that Ackanomic is experiencing with
the withdrawl of so many fine players.

breadbox
(If we had a flag, I would fly it at half-mast.)

------------------------------

End of Ackanomic Digest V1 #296
*******************************